<?xml version="1.0" encoding="utf-8"?>
<XMLDynamicBoneParameter xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>1</Version>
  <ParameterSets>
    <ParameterSet PartName="Bust01">
      <IsRotationCalc>false</IsRotationCalc>
      <Damping>0.1</Damping>
      <Elasticity>0.078</Elasticity>
      <Stiffness>0</Stiffness>
      <Inert>0</Inert>
    </ParameterSet>
    <ParameterSet PartName="Bust02">
      <IsRotationCalc>false</IsRotationCalc>
      <Damping>0.1</Damping>
      <Elasticity>0.078</Elasticity>
      <Stiffness>0</Stiffness>
      <Inert>0</Inert>
    </ParameterSet>
    <ParameterSet PartName="Bust03">
      <IsRotationCalc>true</IsRotationCalc>
      <Damping>0.1</Damping>
      <Elasticity>0.078</Elasticity>
      <Stiffness>0</Stiffness>
      <Inert>0</Inert>
    </ParameterSet>
  </ParameterSets>
</XMLDynamicBoneParameter>